con4gis/core

Core bundle with functionality needed for every con4gis application.

Installs: 1 866

Dependents: 9

Suggesters: 0

Stars: 2

Watchers: 3

Forks: 2

Open Issues: 0

Type:contao-bundle


README

Overview

The core brick of the Contao GIS-kit con4gis. It collects several resources and classes that are used by other con4gis bundles.

Installation

Via composer:

composer require con4gis/core

Alternatively, you can use the Contao Manager to install the con4gis-CoreBundle.

Requirements

  • Contao (4.4.x LTS or latest stable release)

Documentation

Visit docs.con4gis.org for a user documentation. You can also contact us via the support forum there.